[Numpy-discussion] snow leopard and Numeric

David Warde-Farley dwf@cs.toronto....
Tue Sep 1 18:03:16 CDT 2009


On 1-Sep-09, at 4:08 AM, Stefano Covino wrote:

> I have just upgraded my Mac laptop to snow leopard.
> However, I can no more compile Numeric 24.2.

Do you really need Numeric? NumPy provides all of the functionality of  
Numeric and then some.

David


More information about the NumPy-Discussion mailing list